---
# Manage all services

- name: Restart service xinetd
  service:
    name: xinetd
    state: restarted
    enabled: yes
  become: yes

- name: Restart service httpd
  service:
    name: httpd
    state: restarted
    enabled: yes
  become: yes

- name: Restart service dhcpd
  service:
    name: dhcpd
    state: restarted
    enabled: yes
  become: yes
